BEGIN
   IF NOT EXISTS (SELECT * FROM Parametri_Veloci
                   WHERE NomeForm = 'Frm_ConfiguraSMTP'
                   AND ID= 1)
   BEGIN
       INSERT [dbo].[Parametri_Veloci] ([NomeForm], [ID], [Parametro], [Descrizione], [UltimaDataEsecuzione]) VALUES (N'Frm_ConfiguraSMTP', 1, N'mail.olipress.it', N'', CAST(N'1900-01-01 00:00:00.000' AS DateTime))
   END
END


BEGIN
   IF NOT EXISTS (SELECT * FROM Parametri_Veloci
                   WHERE NomeForm = 'Frm_ConfiguraSMTP' AND ID= 2)
   BEGIN
       INSERT [dbo].[Parametri_Veloci] ([NomeForm], [ID], [Parametro], [Descrizione], [UltimaDataEsecuzione]) VALUES (N'Frm_ConfiguraSMTP', 2, N'aaa@aaa.it', N'', CAST(N'1900-01-01 00:00:00.000' AS DateTime))
   END
END

BEGIN
   IF NOT EXISTS (SELECT * FROM Parametri_Veloci
                   WHERE NomeForm = 'Frm_ConfiguraSMTP'
                   AND ID= 3)
   BEGIN
       INSERT [dbo].[Parametri_Veloci] ([NomeForm], [ID], [Parametro], [Descrizione], [UltimaDataEsecuzione]) VALUES (N'Frm_ConfiguraSMTP', 3, N'...', N'', CAST(N'1900-01-01 00:00:00.000' AS DateTime))
   END
END


BEGIN
   IF NOT EXISTS (SELECT * FROM Parametri_Veloci
                   WHERE NomeForm = 'Frm_ConfiguraSMTP'
                   AND ID= 4)
   BEGIN
	INSERT [dbo].[Parametri_Veloci] ([NomeForm], [ID], [Parametro], [Descrizione], [UltimaDataEsecuzione]) VALUES (N'Frm_ConfiguraSMTP', 4, N'soloinvio2@olipress.it', N'', CAST(N'1900-01-01 00:00:00.000' AS DateTime))
   END
END

BEGIN
   IF NOT EXISTS (SELECT * FROM Parametri_Veloci
                   WHERE NomeForm = 'Frm_ConfiguraSMTP'
                   AND ID= 5)
   BEGIN
	INSERT [dbo].[Parametri_Veloci] ([NomeForm], [ID], [Parametro], [Descrizione], [UltimaDataEsecuzione]) VALUES (N'Frm_ConfiguraSMTP', 5, N'@olipress@', N'', CAST(N'1900-01-01 00:00:00.000' AS DateTime))
   END
END


BEGIN
   IF NOT EXISTS (SELECT * FROM Parametri_Veloci
                   WHERE NomeForm = 'Frm_ConfiguraSMTP'
                   AND ID= 6)
   BEGIN
	INSERT [dbo].[Parametri_Veloci] ([NomeForm], [ID], [Parametro], [Descrizione], [UltimaDataEsecuzione]) VALUES (N'Frm_ConfiguraSMTP', 6, N'DISATTIVO', N'', CAST(N'1900-01-01 00:00:00.000' AS DateTime))
   END
END




